<VirtualHost *:80>
	ServerAdmin webmaster@localhost
	ServerName theme.cpx.ae
	ServerAlias theme.cpx.ae
	DocumentRoot /var/www/theme.cpx.ae
	<Directory />
		AllowOverride All
	</Directory>
	<Directory /var/www/theme.cpx.ae>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride all
		Require all granted
	</Directory>
	ErrorLog /var/log/apache2/theme.cpx.ae-error.log
	LogLevel error
	CustomLog /var/log/apache2/theme.cpx.ae-access.log combined
</VirtualHost>
